@charset "utf-8";

/*お薬なびプレミアムへの簡単なアクセス方法ページ用 bookmark.php css*/
.bookmark_list {
	margin: 10px 10px 20px;
	border: 1px dashed #f0874e;
	padding: 15px;
	background: #fff6f1;
}

.bookmark_list li {
	padding: 20px 10px;
	border-bottom: 1px solid #dadada;
	font-weight: 600;
	list-style: disc;
	list-style-position: inside;
	line-height: 2;
}

.bookmark_list li:last-child {
	margin: 0 0 20px 0;
}

.flow_list > .box .body img {
	width: 300px;
	height: auto;
	margin: 0 auto;
	display: block;
}

.flow_list {
	margin: 20px auto 50px;
}

.flow_list > .box:not(:last-child)::after {
	position: absolute;
	bottom: 30px;
	left: calc(50% - 20px);
	width: 40px;
	height: 40px;
	font-family: "FontAwesome";
	content: '\f0ab';
	font-weight: 900;
	font-size: 40px;
	color: #0080ff;
	background: none;
}

.cmp_img {
	margin: 0 auto;
	display: block;
}

/*目次*/
.l_toc {
	text-align: center;
}

.l_toc > ol {
	display: inline-block;
	background: #f6f6f6;
	padding: 20px 30px;
	box-sizing: border-box;
	text-align: left;
	border-top: 4px solid #0080ff;
	border-bottom: 4px solid #0080ff;
}

.l_toc ol li {
	line-height: 2.4;
	list-style: none;
}

.l_toc ol li a {
	color: #2a2a2a;
	font-weight: 600;
	text-decoration: none;
	border-bottom: 1px dashed #dadada;
	display: block;
	padding: 0 5px;
}
.l_toc ol li a:hover{
	opacity: 0.6;
}
.l_toc ol li ol {
	padding-left: 0.5em;
}

.child_ol li :before {
	content: "┗";
	margin-right: 5px;
}

/* pushページ用 */
#push h2{
    margin: 30px 0 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    background: #E65A05;
    color: #fff;
    padding: 10px;
  }
  #push h3{
    font-weight: 600;
    margin-bottom: 20px;
    border-left: 8px solid #E65A05;
    padding-left: 5px;
    margin-top: 15px;
}
#push ul {
    padding-left:10px;
    margin-top:10px;
}
#push ul li {
    list-style: disc;
    list-style-position:inside;
    line-height:2;
}